Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 914417

Summary: python-tw2-sqla: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: python-tw2-sqlaAssignee: Ralph Bean <rbean>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: rbean
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-03-01 13:06:36 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 828254    
Bug Blocks: 913825    

Description Dennis Gilmore 2013-02-22 10:14:30 UTC
Your package python-tw2-sqla failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4978450

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/8450/4978450/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/8450/4978450/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/8450/4978450/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Fedora Update System 2013-02-28 18:16:20 UTC
python-tw2-sqla-2.0.6-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-tw2-sqla-2.0.6-2.fc18

Comment 2 Fedora Update System 2013-02-28 18:17:09 UTC
python-tw2-sqla-2.0.6-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-tw2-sqla-2.0.6-2.fc17

Comment 3 Fedora Update System 2013-03-01 12:24:46 UTC
python-tw2-sqla-2.0.6-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-tw2-sqla-2.0.6-2.el6

Comment 4 Fedora Update System 2013-03-19 20:07:33 UTC
python-tw2-sqla-2.0.6-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2013-03-19 20:14:17 UTC
python-tw2-sqla-2.0.6-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-03-25 18:53:43 UTC
python-tw2-sqla-2.0.6-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.